{% set color="pink" %}

    {% for section in project.sections %}
        <a id="section{{ section.id }}" class="anchor"></a>
        <h2  class="{{ color }}Color">{{ section.title }}</h2>
        {% if section.description %}
            {{ section.description|raw }}
        {% endif %}
        <br><br>
        {% for sub in section.subsections %}
            <br>
            <a id="subsection{{ sub.id }}" class="anchor"></a>
            <h3 class="{{ color }}Color">{{ sub.title }}</h3>
            {% if sub.description %}
                {{ sub.description|raw }}
            {% endif %}
            {% set proposals = sub.proposals %}
            {% include 'AppBundle:Content/Proposal:project_list.html.twig' %}
            <br><br>
        {% endfor %}

        {% if color == 'yellow' %}
            {#{% set color = 'blue' %}#}
            {#{% elseif color == 'blue' %}#}
            {% set color = 'green' %}
        {% elseif color == 'green' %}
            {% set color = 'pink' %}
        {% elseif color == 'pink' %}
            {% set color = 'yellow' %}
        {% endif %}
    {% endfor %}
